--- 
ipv6IcmpMIB: 1.3.6.1.2.1.56
ipv6IcmpMIBObjects: 1.3.6.1.2.1.56.1
ipv6IfIcmpTable: 1.3.6.1.2.1.56.1.1
ipv6IfIcmpEntry: 1.3.6.1.2.1.56.1.1.1
ipv6IfIcmpInMsgs: 1.3.6.1.2.1.56.1.1.1.1
ipv6IfIcmpInErrors: 1.3.6.1.2.1.56.1.1.1.2
ipv6IfIcmpInDestUnreachs: 1.3.6.1.2.1.56.1.1.1.3
ipv6IfIcmpInAdminProhibs: 1.3.6.1.2.1.56.1.1.1.4
ipv6IfIcmpInTimeExcds: 1.3.6.1.2.1.56.1.1.1.5
ipv6IfIcmpInParmProblems: 1.3.6.1.2.1.56.1.1.1.6
ipv6IfIcmpInPktTooBigs: 1.3.6.1.2.1.56.1.1.1.7
ipv6IfIcmpInEchos: 1.3.6.1.2.1.56.1.1.1.8
ipv6IfIcmpInEchoReplies: 1.3.6.1.2.1.56.1.1.1.9
ipv6IfIcmpInRouterSolicits: 1.3.6.1.2.1.56.1.1.1.10
ipv6IfIcmpInRouterAdvertisements: 1.3.6.1.2.1.56.1.1.1.11
ipv6IfIcmpInNeighborSolicits: 1.3.6.1.2.1.56.1.1.1.12
ipv6IfIcmpInNeighborAdvertisements: 1.3.6.1.2.1.56.1.1.1.13
ipv6IfIcmpInRedirects: 1.3.6.1.2.1.56.1.1.1.14
ipv6IfIcmpInGroupMembQueries: 1.3.6.1.2.1.56.1.1.1.15
ipv6IfIcmpInGroupMembResponses: 1.3.6.1.2.1.56.1.1.1.16
ipv6IfIcmpInGroupMembReductions: 1.3.6.1.2.1.56.1.1.1.17
ipv6IfIcmpOutMsgs: 1.3.6.1.2.1.56.1.1.1.18
ipv6IfIcmpOutErrors: 1.3.6.1.2.1.56.1.1.1.19
ipv6IfIcmpOutDestUnreachs: 1.3.6.1.2.1.56.1.1.1.20
ipv6IfIcmpOutAdminProhibs: 1.3.6.1.2.1.56.1.1.1.21
ipv6IfIcmpOutTimeExcds: 1.3.6.1.2.1.56.1.1.1.22
ipv6IfIcmpOutParmProblems: 1.3.6.1.2.1.56.1.1.1.23
ipv6IfIcmpOutPktTooBigs: 1.3.6.1.2.1.56.1.1.1.24
ipv6IfIcmpOutEchos: 1.3.6.1.2.1.56.1.1.1.25
ipv6IfIcmpOutEchoReplies: 1.3.6.1.2.1.56.1.1.1.26
ipv6IfIcmpOutRouterSolicits: 1.3.6.1.2.1.56.1.1.1.27
ipv6IfIcmpOutRouterAdvertisements: 1.3.6.1.2.1.56.1.1.1.28
ipv6IfIcmpOutNeighborSolicits: 1.3.6.1.2.1.56.1.1.1.29
ipv6IfIcmpOutNeighborAdvertisements: 1.3.6.1.2.1.56.1.1.1.30
ipv6IfIcmpOutRedirects: 1.3.6.1.2.1.56.1.1.1.31
ipv6IfIcmpOutGroupMembQueries: 1.3.6.1.2.1.56.1.1.1.32
ipv6IfIcmpOutGroupMembResponses: 1.3.6.1.2.1.56.1.1.1.33
ipv6IfIcmpOutGroupMembReductions: 1.3.6.1.2.1.56.1.1.1.34
ipv6IcmpConformance: 1.3.6.1.2.1.56.2
ipv6IcmpCompliances: 1.3.6.1.2.1.56.2.1
ipv6IcmpGroups: 1.3.6.1.2.1.56.2.2

